CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: JuJu75 con ben 4 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: JuJu75 con ben 27 Thanks ricevuti negli ultimi sette giorni
Utente del mese: complicazio con ben 65 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 2 su 2
Discussione:

GT-I9195....errori in sede di installazione

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Androidiano


    Registrato dal
    Jul 2015
    Messaggi
    55

    Ringraziamenti
    6
    Ringraziato 4 volte in 4 Posts
    Predefinito

    GT-I9195....errori in sede di installazione

    Ciao a tutti,
    in questi giorni st˛ cercando di cambiare ROM al mio S4 mini.
    Purtroppo ho scoperto che soltanto la Tesla ROM si installa. Ricevo un errore ( this package i for serranoltexx...this device is serranods). Ho cercato in rete e l'uniche risposte che ho trovato sono relative ad una incompatibilitÓ, tra le vecchie versioni di TWRP e le ROM.
    Ma io sto utilizzando l'ultima versione.
    l S4 mini in questione ha il root e come base ha una stockrom 4.4.2....ho provato ha installare android 6.0, 7.0 e 7.0.1.
    Ma tutte mi danno questo errore, salvo la TESLA che invece si installa e funziona egregiamente. Ha solo qualche problema con la sensibilitÓ del display (non sempre funziona toccandolo) e ogni tanto al riavvio mattutino va in LOOP e mi tocca fare un hard reset e successive nuove configurazioni....

    Sapete darmi qualche consiglio?

    grazie a tutti

  2.  
  3. #2
    Moderatore SENIOR L'avatar di jonn


    Registrato dal
    May 2012
    Messaggi
    16,236
    Smartphone
    S5 Duos SM-G900FD K Zoom C115

    Ringraziamenti
    644
    Ringraziato 4,164 volte in 3,588 Posts
    Predefinito

    Quote Originariamente inviato da trimix1 Visualizza il messaggio
    Ciao a tutti,
    in questi giorni st˛ cercando di cambiare ROM al mio S4 mini.
    Purtroppo ho scoperto che soltanto la Tesla ROM si installa. Ricevo un errore ( this package i for serranoltexx...this device is serranods). Ho cercato in rete e l'uniche risposte che ho trovato sono relative ad una incompatibilitÓ, tra le vecchie versioni di TWRP e le ROM.
    Ma io sto utilizzando l'ultima versione.
    l S4 mini in questione ha il root e come base ha una stockrom 4.4.2....ho provato ha installare android 6.0, 7.0 e 7.0.1.
    Ma tutte mi danno questo errore, salvo la TESLA che invece si installa e funziona egregiamente. Ha solo qualche problema con la sensibilitÓ del display (non sempre funziona toccandolo) e ogni tanto al riavvio mattutino va in LOOP e mi tocca fare un hard reset e successive nuove configurazioni....

    Sapete darmi qualche consiglio?

    grazie a tutti
    Ciao
    Da chiedere nel thread di aiuti modding, senza aprire nuovi thread...
    Qui chiudo ....
    Spoiler:

  4. Il seguente Utente ha ringraziato jonn per il post:

    trimix1 (07-09-17)

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy